Nessus 的 PhotonOS Local Security Checks 系列

ID名稱嚴重性
126216Photon OS 2.0:Mysql PHSA-2019-2.0-0152
critical
126215Photon OS 2.0:Libxslt PHSA-2019-2.0-0152
critical
126214Photon OS 2.0:Gnutls PHSA-2019-2.0-0152
critical
126213Photon OS 2.0:Dhcp PHSA-2019-2.0-0152
critical
126212Photon OS 2.0:Ansible PHSA-2019-2.0-0152
high
126211Photon OS 2.0:Vim PHSA-2019-2.0-0162
high
126210Photon OS 2.0:Sqlite PHSA-2019-2.0-0162
high
126209Photon OS 2.0:Docker PHSA-2019-2.0-0162
high
126208Photon OS 3.0:Sqlite PHSA-2019-3.0-0018
critical
126207Photon OS 3.0:Go PHSA-2019-3.0-0018
critical
126206Photon OS 3.0:Glib PHSA-2019-3.0-0018
critical
126205Photon OS 1.0:Zookeeper PHSA-2019-1.0-0237
high
126204Photon OS 1.0:Wget PHSA-2019-1.0-0237
high
126203Photon OS 1.0:Vim PHSA-2019-1.0-0237
high
126202Photon OS 1.0:Sqlite PHSA-2019-1.0-0237
high
126201Photon OS 1.0:Python3 PHSA-2019-1.0-0237
high
126200Photon OS 1.0:Python2 PHSA-2019-1.0-0237
high
126199Photon OS 1.0:Openssh PHSA-2019-1.0-0237
high
126198Photon OS 1.0:Libvirt PHSA-2019-1.0-0237
high
126197Photon OS 1.0:Gnupg PHSA-2019-1.0-0237
high
126196Photon OS 1.0:Glib PHSA-2019-1.0-0237
high
126195Photon OS 1.0:Curl PHSA-2019-1.0-0237
high
126194Photon OS 1.0:Binutils PHSA-2019-1.0-0237
high
126193Photon OS 3.0:Go PHSA-2019-3.0-0019
high
126192Photon OS 3.0:Docker PHSA-2019-3.0-0019
high
126191Photon OS 3.0:Bubblewrap PHSA-2019-3.0-0019
high
126190Photon OS 1.0:Docker PHSA-2019-1.0-0238
high